PACCAPABILITY(1)

BEZEICHNUNG
paccapability - Fähigkeiten von Libalpm abfragen

ÜBERSICHT
 paccapability [Optionen] [<Fähigkeit>…]  paccapability
(--help|--version)

BESCHREIBUNG
Mit paccapability können Sie abfragen, mit welchen Funktionsmerkmalen libalpm(3) erstellt wurde. Folgende Fähigkeiten werden erkannt:

•   ALPM_CAPABILITY_NLS

•   ALPM_CAPABILITY_DOWNLOADER

•   ALPM_CAPABILITY_SIGNATURES

Für die Fähigkeiten wird Groß-/Kleinschreibung nicht berücksichtigt; außerdem kann das vorangestellte »ALPM_CAPABILITY_« weggelassen werden. Falls keine Fähigkeiten angegeben sind, werden alle aktivierten Fähigkeiten ausgegeben, eine pro Zeile. Anderenfalls wird jede bereitgestellte Fähigkeit ausgegeben, eine pro Zeile, gefolgt von einer 0 oder 1, welche anzeigt, ob das Funktionsmerkmal deaktiviert beziehungsweise aktiviert ist. Falls irgendwelche der angegebenen Fähigkeiten deaktiviert sind, beendet sich paccapability mit einem von Null verschiedenen Fehlercode.

OPTIONEN

--help
    zeigt Hinweise zur Verwendung an und beendet das Programm.

--version
    zeigt Versionsinformationen an und beendet das Programm.

BEISPIELE

Überprüfen, ob libalpm(3) mit Unterstützung für Signaturprüfung erstellt wurde:
     paccapability signatures >/dev/null && …

ÜBERSETZUNG
Die deutsche Übersetzung dieser Handbuchseite wurde von Mario Blättermann <mario.blaettermann@gmail.com> erstellt.

Diese Übersetzung ist Freie Dokumentation; lesen Sie die GNU General Public License Version 3 (https://www.gnu.org/licenses/gpl-3.0.html) oder neuer bezüglich der Copyright-Bedingungen. Es wird KEINE HAFTUNG übernommen.

Wenn Sie Fehler in der Übersetzung dieser Handbuchseite finden, schicken Sie bitte eine E-Mail an die Mailingliste der Übersetzer (debian-l10n-german@lists.debian.org).